<?php


require_once("Helpers/FileModifier.php");

$fm = new Wizzard\MagicForger\Helpers\FileModifier(__DIR__ . "/tmp.php");
$fm->insert("I HAVE BEEN INSERTED", "{{ INSERT_1 }}");
$fm->replace("I HAVE BEEN REPLACED", "{{ REPLACE_1 }}");
$fm->write_to_path(__DIR__ . "/tmp2.php");
